blk_get_backing_dev_info
Prev | Chapter 17. Block Devices | Next

## Name

blk_get_backing_dev_info — get the address of a queue's backing_dev_info

## Synopsis

`struct backing_dev_info * blk_get_backing_dev_info (` | struct block_device * | bdev`)`;

## Arguments

`bdev`

  device

## Description

Locates the passed device's request queue and returns the address of its backing_dev_info

Will return NULL if the request queue cannot be located.

Prev | Up | Next
Chapter 17. Block Devices | Home | generic_unplug_device